<episerver xmlns="http://EPiServer.Configuration.EPiServerSection">
  <sites>
    <site description="Dev Summit Demo Site" siteId="DevSummit" licenseFilePath="Licenses\121470_License.config">
      <siteSettings enableScheduler="true" stringCompressionThreshold="0"
        stringDelayedLoadThreshold="0" remoteWebServiceCulture="0" indexingDelayAfterPublish="00:00:20"
        uiDefaultPanelTab="0" indexingTextRegExp="[\p{N}\p{L}]{1}[\p{N}\p{L}-\._]*[\p{N}\p{L}]{1}"
        logServiceUrl="soap.tcp://localhost/TimeSpanAnalyzerView" uiImageTransparencyReplacement="White"
        globalErrorHandling="RemoteOnly" uiSafeHtmlTags="b,i,u,br" uiOptimizeTreeForSpeed="false"
        sgmlParserDecodeCharEntities="false" remoteCacheListenerShortNames=""
        httpCacheVaryByCustom="path" httpCacheVaryByParams="id,epslanguage"
        httpCacheExpiration="00:00:00" httpCacheability="Public" pageCacheSlidingExpiration="12:00:00"
        remotePageCacheSlidingExpiration="02:00:00" uiEditorCssPaths=""
        uiEditorColors="" uiEditorHeight="250" uiEditorWidth="500" uiEditorValueOptions="0"
        urlRewriteExtension="" urlRebaseKind="ToRootRelative" pageUseBrowserLanguagePreferences="false"
        uiShowGlobalizationUserInterface="true" subscriptionHandler="EPiServer.Personalization.SubscriptionMail,EPiServer"
        mirroringRetries="5" mirroringRetryDelay="00:00:01" mirroringHtmlTextEncoding="Unicode"
        mirroringFileWriteRetryDelay="00:00:05" pageRootId="1" pageStartId="3"
        pageWastebasketId="2" pageOfficeStartId="0" uiMaxVersions="0"
        uiVersionMerging="true" pageValidateTemplate="false" uiKeepUserLoggedOn="true"
        siteUrl="http://localhost/ps2010/" uiUrl="~/EPi/CMS/" utilUrl="~/util/"
        siteDisplayName="EPiServer Partner Summit 2010" errorMailHandler="~/util/SendErrorReport.aspx"
        pageFolderVirtualPathProvider="SitePageFiles" uiTheme="" enableEvents="true"
        enableRemoteEvents="true" operationCompatibility="None" />
    </site>
  </sites>
  <virtualRoles replacePrincipal="true">
    <providers>
      <add name="Administrators" type="EPiServer.Security.WindowsAdministratorsRole, EPiServer" />
      <add name="Everyone" type="EPiServer.Security.EveryoneRole, EPiServer" />
      <add name="Authenticated" type="EPiServer.Security.AuthenticatedRole, EPiServer" />
      <add name="Anonymous" type="EPiServer.Security.AnonymousRole, EPiServer" />
      <add name="Creator" type="EPiServer.Security.CreatorRole, EPiServer" />
      <add roles="WebAdmins, Administrators" mode="Any" name="CmsAdmins"
        type="EPiServer.Security.MappedRole, EPiServer" />
      <add roles="WebEditors" mode="Any" name="CmsEditors" type="EPiServer.Security.MappedRole, EPiServer" />
    </providers>
  </virtualRoles>
  <virtualPath customFileSummary="~/FileSummary.config">
    <providers>
      <clear />
      <add showInFileManager="false" virtualName="Page Files" virtualPath="~/PageFiles/"
        bypassAccessCheck="false" indexingServiceCatalog="Web" physicalPath="D:\Presentations\Partner Summit 2010\Dynamic Data Store In Action\VPP\PartnerSummit2010\PageFiles"
        name="SitePageFiles" type="EPiServer.Web.Hosting.VirtualPathVersioningProvider,EPiServer" />
      <add showInFileManager="true" virtualName="Global Files" virtualPath="~/Global/"
        bypassAccessCheck="false" indexingServiceCatalog="Web" physicalPath="D:\Presentations\Partner Summit 2010\Dynamic Data Store In Action\VPP\PartnerSummit2010\Global"
        name="SiteGlobalFiles" type="EPiServer.Web.Hosting.VirtualPathVersioningProvider,EPiServer" />
      <add showInFileManager="true" virtualName="Documents" virtualPath="~/Documents/"
        bypassAccessCheck="false" maxVersions="5" physicalPath="D:\Presentations\Partner Summit 2010\Dynamic Data Store In Action\VPP\PartnerSummit2010\Documents"
        name="SiteDocuments" type="EPiServer.Web.Hosting.VirtualPathVersioningProvider,EPiServer" />
      <add virtualPath="~/App_Themes/Default/" physicalPath="C:\Program Files (x86)\EPiServer\CMS\6.0.530.0\application\App_Themes\Default"
        name="App_Themes_Default" type="EPiServer.Web.Hosting.VirtualPathNonUnifiedProvider,EPiServer" />
      <add virtualPath="~/EPi/CMS/" physicalPath="C:\Program Files (x86)\EPiServer\CMS\6.0.530.0\application\UI\CMS"
        name="UI" type="EPiServer.Web.Hosting.VirtualPathNonUnifiedProvider,EPiServer" />
      <add virtualPath="~/Util/" physicalPath="C:\Program Files (x86)\EPiServer\CMS\6.0.530.0\application\util"
        name="UtilFiles" type="EPiServer.Web.Hosting.VirtualPathNonUnifiedProvider,EPiServer" />
      <add virtualPath="~/WebServices/" physicalPath="C:\Program Files (x86)\EPiServer\CMS\6.0.530.0\application\webservices"
        name="WebServiceFiles" type="EPiServer.Web.Hosting.VirtualPathNonUnifiedProvider,EPiServer" />
      <add virtualPath="~/EPi/CMS" physicalPath="C:\Program Files (x86)\EPiServer\CMS\6.0.530.0\application\UI\EPiServer\CMS"
        name="EPiServerCMS" type="EPiServer.Web.Hosting.VirtualPathNonUnifiedProvider,EPiServer" />
      <add virtualPath="~/EPi/Shell" physicalPath="C:\Program Files (x86)\EPiServer\Framework\6.0.318.113\Application\UI"
        name="EPiServerShell" type="EPiServer.Web.Hosting.VirtualPathNonUnifiedProvider,EPiServer" />
    </providers>
  </virtualPath>
  <urlRewrite defaultProvider="EPiServerFriendlyUrlRewriteProvider">
    <providers>
      <add description="EPiServer standard Friendly URL rewriter" name="EPiServerFriendlyUrlRewriteProvider"
        type="EPiServer.Web.FriendlyUrlRewriteProvider,EPiServer" />
      <add description="EPiServer identity URL rewriter" name="EPiServerIdentityUrlRewriteProvider"
        type="EPiServer.Web.IdentityUrlRewriteProvider,EPiServer" />
      <add description="EPiServer bypass URL rewriter" name="EPiServerNullUrlRewriteProvider"
        type="EPiServer.Web.NullUrlRewriteProvider,EPiServer" />
    </providers>
  </urlRewrite>
  <dynamicContent>
    <controls>
      <add description="Displays a property from any page" name="PagePropertyPlugin"
        type="EPiServer.DynamicContent.PlugIn.DynamicPageProperty, EPiServer" />
    </controls>
  </dynamicContent>
  <workflowSettings workflowDelayedLoading="false">
    <workflowHost type="EPiServer.WorkflowFoundation.AspNetWorkflowManager,EPiServer.WorkflowFoundation" />
    <externalServices>
      <externalService type="EPiServer.WorkflowFoundation.Workflows.ApprovalService,EPiServer.WorkflowFoundation" />
      <externalService type="EPiServer.WorkflowFoundation.Workflows.ReadyForTranslationService,EPiServer.WorkflowFoundation" />
      <externalService type="EPiServer.WorkflowFoundation.Workflows.RequestForFeedbackService,EPiServer.WorkflowFoundation" />
    </externalServices>
  </workflowSettings>
  <imageEditor enabled="true" windowWidth="900" windowHeight="600">
    <sizePresets>
      <preset width="320" height="240" />
      <preset width="640" height="480" />
    </sizePresets>
  </imageEditor>
</episerver>